<div class="container">
  <div class="row">
   
      <div class="card" >
        <br/>
          <div *ngIf='user.provider == "password"'class="card-body">
            <form [formGroup]="profileForm">
              <div class="form-group">
                <label>השם שלך</label>
                <input type="text" formControlName="name" class="form-control" required>
              </div>
            </form>
  

         
    
    </div>

  
  </div>
</div>
